html {
    scroll-behavior: smooth;
}
.col-2, .col-4, .col-41 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    row-gap: 1rem;
}
.admin-aside {
        display: block;
        justify-items: center;
        text-align: center;
    }
.admin-aside h1 {
    font-size: 3rem;
    margin: 0;
    color: var(--color-primary);
}

.flokkar {
    display: grid;
    grid-template-columns: 1fr;
    text-align: center;
    row-gap: 1rem;
    align-items: start;
}
.flokkar section {
    background-color: var(--footer-background);
    border: 1px solid var(--pico-color-indico);
    border-radius: .5rem;
    padding:1rem 0;
}
.flokkar h1 {
    font-size: 3rem;
    font-weight: 400;
    margin: 0;
}

@media (min-width: 48rem) {
    /* hér yfirrita ég .grid og held col-2 í einum dálki */
    .col-2 {
        grid-template-columns: repeat(1, 1fr);
        row-gap: 1rem;
    }
    .col-4 {
        grid-template-columns: repeat(2, 1fr);
        column-gap: 2rem;
    }
    .admin-aside {
        display: flex;
    }
    .admin-aside section {
        flex-grow: 1;
    }
}
@media screen and (min-width: 60rem) {
    .col-2 {
        grid-template-columns: repeat(2, 1fr);
        column-gap: 2rem;
    }
    .col-4 {
        grid-template-columns: repeat(4, 1fr);
        row-gap: 1rem;
    }
    .col-41 {
        grid-template-columns: 4fr 1fr;
        row-gap: 3rem;
    }
    .admin-aside {
        display: block;
        top: 0;
        padding-left: 2rem;
    }
    .flokkar {
        padding-left: 2rem;
    }
}
@media (min-width: 80rem) {
    .col-4 {
        grid-template-columns: repeat(4, 1fr);
    }
}